package com.eactive.eai.adapter.socket2;

import com.eactive.eai.adapter.EAIException;

public class EAINoAvailableConnectionException extends EAIException {
	
	public EAINoAvailableConnectionException(String msg) {
		super(msg);
	}
	
	public EAINoAvailableConnectionException(String msg, Throwable cause) {
		super(msg, cause);
	}	
}
